.contact-form__wrapper {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.contact-form {
  background: #f5f3ee;
}
.contact-row > p {
  display: flex;
  align-items: center;
  gap: 8px;
}
.contact-form__wrapper label {
  display: block;
  text-transform: uppercase;
  width: 100%;
  color: #191d23;
  font-family: "trajan-pro-3", serif;

  font-size: 11.4px;
  margin-bottom: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.contact-form__wrapper span,
.contact-form__wrapper input {
  display: block;
}
.contact-form__wrapper input,
.contact-form__wrapper textarea {
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #000;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  background: transparent;
  color: #c5bdb9;
  font-family: "trajan-pro-3", serif;
  outline: unset;
  font-size: 18px;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.contact-form__wrapper form > p {
  width: 100%;
}
.contact-form__wrapper textarea {
  height: 84px;
  resize: unset;
}
.wpcf7-acceptance label {
  display: flex;
  align-items: center;
  gap: 10px;
}
.wpcf7-acceptance label span,
.wpcf7-acceptance .wpcf7-list-item-label {
  color: #191d23;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  text-transform: lowercase;
  font-family: "Jost", sans-serif;
  line-height: normal;
}
.wpcf7-acceptance .wpcf7-list-item-label::first-letter {
  text-transform: uppercase;
}
.wpcf7-acceptance input {
  width: 15px;
  height: 15px;
  border-radius: 50%;
}
.wpcf7-list-item {
  margin-left: 0;
}
.wpcf7-submit {
  border-radius: 2.5px !important;
  background: #a41f35 !important;
  padding: 18px !important;
  font-family: "Jost", sans-serif !important;
  border: 1px solid #a41f35 !important;
  transition: 0.3s;
  color: white !important;
  font-size: 15px !important;
  font-style: normal !important;
  font-weight: 600 !important;
  line-height: 18.2px !important;
  text-transform: uppercase !important;
}

.wpcf7-submit:hover {
  background: transparent !important;
  color: #191d23 !important;
  transition: 0.3s !important;
}
.wpcf7-not-valid-tip {
  padding-top: 10px;
}
